import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EstadosServicioEditComponent } from './estados-servicio-edit.component';

describe('EstadosServicioEditComponent', () => {
  let component: EstadosServicioEditComponent;
  let fixture: ComponentFixture<EstadosServicioEditComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EstadosServicioEditComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EstadosServicioEditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
